/* Overrides contact form: removes the stars (*) before fields showing required fieldset, alters star location for 'I agree' checkbox as well */
.required-field {
    margin: 10px 0;
}

.form-control {
    width: 100%;
}

.required-field .checkbox {
    position: relative;
    padding-left: 10px;
}

.required-field .checkbox:after {
    position: absolute;
    top: 6px;
    left: 0px;
}

.required-field.scfCheckBoxListBorder .control-label:before {
    display: none;
}

/* Overrides orange bubble selector for 'Career' -> 'Our culture' testimonials */
.employeeSlider .dirNav {
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.employeeSlider .dirNav .flex-control-nav {
    margin-top: 0;
}

.employeeSlider ol.flex-control-nav.flex-control-paging a {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 2rem;
    height: 2rem;
}
